Status: Closed Start date: 2021-03-16

Priority: Middle (Средний) Due date: 2021-03-16

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 16:29 - 18:10 Participants (Wiki):  

Place: https://us02web.zoom.us/j/84661660578

?pwd=MHg0OXliZTRQV2xNZWJTVUx6

QjM5UT09#success

Participants:  

Description

1. Papers & thesis presenting

1 16:32 - 16:49 Maxim Kochanov. Image-to-Image Translation with Conditional Adversarial Networks link: 

https://arxiv.org/pdf/1611.07004.pdf, reproducible: https://github.com/junyanz/pytorch-CycleGAN-and-pix2pix.  Presentation

2 16:49 - 17:06 Rohan Rathore. Thesis: Explorative Study of Explainable Artificial Intelligence Techniquest for Sentiment Analysis

Applied for English Language. Presentation

3 17:06    - 17:16 Alix Bernard. Gradient Centralization: A New Optimization Technique for Deep Neural Networks link: 

https://arxiv.org/pdf/2004.01461v2.pdf, reproducible: https://github.com/Yonghongwei/Gradient-Centralization Presentation

4 17:16    - 17:37 Virgilio Espina. Thesis (coursework): Application of Artificial Intelligence in Predicting Dengue Outbreak in the

Philippines. Presentation

5 17:38    - 17:53 Sergey Pnev. TransUNet: Transformers Make Strong Encoders for Medical Image Segmentation link: 

https://arxiv.org/pdf/2102.04306v1.pdf, reproducible: https://github.com/Beckschen/TransUNet. Presentation

6 17:53    - 18:10 Vladislav Panferov. ScispaCy: Fast and Robust Models for Biomedical Natural Language Processing link: 

https://arxiv.org/abs/1902.07669, reproducible: https://github.com/allenai/scispacy Presentation

Alexander Rusnak reproducibility report moved to next time, as wel as Vladislav's report ending.

Recorded video: https://www.youtube.com/watch?v=yrLB2vXxXDw
- File gradient_centralization_presentation.pdf added
- File Image_to_Image_Translation_with_Conditional_Adversarial_Networks.pptx added
- File Application_of_Artificial_Intelligence_in_Predicting_Dengue_Outbreak (3).pptx added
- File Rohan_Thesis_Presentation (2).pdf added

- Description updated

#5 - 2021-03-16 18:49 - Evgeniy Pavlovskiy

- File Panferov__AS__ScispaCy.pdf added

- Description updated

#6 - 2021-03-16 18:56 - Evgeniy Pavlovskiy

2025-04-01 1/2

https://arxiv.org/pdf/1611.07004.pdf
https://github.com/junyanz/pytorch-CycleGAN-and-pix2pix
ai.nsu.ru/attachments/download/3674
ai.nsu.ru/attachments/download/3676
https://arxiv.org/pdf/2004.01461v2.pdf
https://github.com/Yonghongwei/Gradient-Centralization
ai.nsu.ru/attachments/download/3673
ai.nsu.ru/attachments/download/3675
https://arxiv.org/pdf/2102.04306v1.pdf
https://github.com/Beckschen/TransUNet
ai.nsu.ru/attachments/download/3678
https://arxiv.org/abs/1902.07669
https://github.com/allenai/scispacy
ai.nsu.ru/attachments/download/3677
https://www.youtube.com/watch?v=yrLB2vXxXDw


- Description updated

#7 - 2021-03-17 11:03 - Evgeniy Pavlovskiy

- File TransUNet.pdf added

- Description updated

#8 - 2021-03-17 11:21 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#9 - 2021-03-17 11:21 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

#10 - 2021-03-17 11:22 - Evgeniy Pavlovskiy

- Description updated

#11 - 2021-03-17 11:50 - Evgeniy Pavlovskiy

- Copied to Meeting #5536: Scientific seminar 2021-03-09 Papers Presentations & Hackathon Announcement added

#12 - 2021-03-17 11:51 - Evgeniy Pavlovskiy

- Copied to deleted (Meeting #5536: Scientific seminar 2021-03-09 Papers Presentations & Hackathon Announcement)

Files

gradient_centralization_presentation.pdf 648 KB 2021-03-16 Evgeniy Pavlovskiy

Image_to_Image_Translation_with_Conditional_Adversarial_Networks.pptx1.92 MB 2021-03-16 Evgeniy Pavlovskiy

Application_of_Artificial_Intelligence_in_Predicting_Dengue_Outbreak (3).pptx6.41 MB 2021-03-16 Evgeniy Pavlovskiy

Rohan_Thesis_Presentation (2).pdf 477 KB 2021-03-16 Evgeniy Pavlovskiy
TransUNet.pdf 485 KB 2021-03-17 Evgeniy Pavlovskiy
